nav {
  background: url(../images/banner-left.png) no-repeat left, url(../images/banner-right.png) no-repeat right, #7c7b7b; }

/* SUB-MENU */
nav.primarynav ul ul {
  position: absolute;
  z-index: 999;
  background: #7c7b7b;
  min-width: 100%;
  width: 200px;
  margin: 0;
  padding-top: 14px;
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-transition: opacity 0.4s ease-out;
  -webkit-transition: opacity 0.4s ease-out;
  -o-transition: opacity 0.4s ease-out;
  -ms-transition: opacity 0.4s ease-out;
  transition: opacity 0.4s ease-out;
  height: 0;
  overflow: hidden; }

nav.primarynav ul li:hover ul {
  height: auto;
  opacity: 10;
  filter: alpha(opacity=100); }

nav.primarynav ul ul li {
  float: none;
  display: list-item;
  border-bottom: 1px solid #8c8c8c;
  margin: 0; }

nav.primarynav ul ul li a {
  display: block;
  text-transform: none;
  line-height: 28px;
  padding: 3px 14px; }

nav.primarynav ul li:hover > a {
  font-family: "Old Standard TT", serif;
  font-style: italic;
  text-transform: none;
  font-weight: 400;
  font-size: 15px; }

/* EXTRAS */
.widget_twitter h4 a {
  color: #f28f92; }

.widget_twitter a {
  color: #f28f92; }
  .widget_twitter a:hover {
    text-decoration: underline; }

.widget_twitter ul.tweets li {
  margin-bottom: 14px; }

.widget_adrotate_widgets {
  background: none;
  margin-bottom: 14px; }

.vendor_section {
  margin-bottom: 14px; }
